<?php
	if(isset($iscontact)){
		echo '<body onload="load()">';
	}else{
		echo '<body>';
	}
?>
<?php
	//if(isset($isindex)){
    //}else{
    //}
?>


    <div class="all">
        <div class="cotainer">
            <div class="header">
                <div class="header-left"><a href="/"><img src="/files/css/img/frontside/logo.png" alt="" /></a></div>
                <div class="header-center"></div>
                <div class="header-right"><!--<h3>Skontaktuj się z nami: <font class="phone">033 871 77 11</font></h3>--></div>
                <div class="clear_it"></div>
            </div>
            <div class="menu-poziom">
                <div class="menu-poziom-left"></div>
                <div class="menu-poziom-center">
                    <?php
                    if(isset($menu_poziom)){
                        echo $menu_poziom;
                    }
                ?>
                </div>
                <div class="panel-klienta"><a href="http://panel.networds.pl/">PANEL KLIENTA >></a></div>
                <div class="menu-poziom-right"></div>
                <div class="clear_it"></div>
            </div>
            <div id="flash"></div>
            <div class="main">
                <?php
                    if(isset($content)){
                        echo $content;
                    }
                ?>
            </div>

            
        </div>
    </div>
    <div class="footer">
        <div class="footer-content">
            <div class="footer-links">
               <?php
                    if(isset($menu_footer)){
                        echo $menu_footer;
                    }
                ?>
                
            </div>
            <div class="footer-labmatic">
                | by <a href="http://www.labmatic.com" target="_blank">Labmatic</a>
                
            </div>
            <div class="clear_it"></div>
            <center><a href="/pl/artykul/dotacja-120.html"><img src="/files/css/img/frontside/loga-ue.jpg" alt="" /></a></center>
             </div>
    </div>
<script type="text/javascript">
$(document).ready(function() {


	function megaHoverOver(){
		$(this).find(".sub").stop().fadeTo('fast', 1).show();

		//Calculate width of all ul's
		(function($) {
			jQuery.fn.calcSubWidth = function() {
				rowWidth = 0;
				//Calculate row
				$(this).find("ul").each(function() {
					rowWidth += $(this).width();
				});
			};
		})(jQuery);

		if ( $(this).find(".row").length > 0 ) { //If row exists...
			var biggestRow = 0;
			//Calculate each row
			$(this).find(".row").each(function() {
				$(this).calcSubWidth();
				//Find biggest row
				if(rowWidth > biggestRow) {
					biggestRow = rowWidth;
				}
			});
			//Set width
			$(this).find(".sub").css({'width' :biggestRow});
			$(this).find(".row:last").css({'margin':'0'});

		} else { //If row does not exist...

			$(this).calcSubWidth();
			//Set Width
			$(this).find(".sub").css({'width' : rowWidth});

		}
	}

	function megaHoverOut(){
	  $(this).find(".sub").stop().fadeTo('fast', 0, function() {
		  $(this).hide();
	  });
	}


	var config = {
		 sensitivity: 2, // number = sensitivity threshold (must be 1 or higher)
		 interval: 100, // number = milliseconds for onMouseOver polling interval
		 over: megaHoverOver, // function = onMouseOver callback (REQUIRED)
		 timeout: 500, // number = milliseconds delay before onMouseOut
		 out: megaHoverOut // function = onMouseOut callback (REQUIRED)
	};

	$("ul#topnav li .sub").css({'opacity':'0'});
	$("ul#topnav li").hoverIntent(config);



});
</script>

<script type="text/javascript">
//<![CDATA[
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-407931-7']);
  _gaq.push(['_setDomainName', '.networds.pl']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
//]]>  
</script>
